body
 {
   font-size:14pt;
   color: #000000;
  }
 h1 
{
   color: brown; 
   text-align: center;  
}
 h2 
{
   color: brown;
   text-align: center;  
} 
 h3
{
   color: brown;
   text-align: center;  
}
.setlink
{
  list-style: none;
  padding: 0; 
  margin: 0;
  font-size:14pt;
 }
a {text-decoration:none; } 
a:link    { color: Darkblue; } 
a:visited { color: #663366; }   
a:hover   { color: red; }
a:active  { color: white; }  
td.tdimg
 {
   padding-left: 10px;
   padding-top: 0px;
   width: 350px;
 }
td.tdi
 {
   background-image: url(/Image/back2.gif);
   padding-left: 0px;
   padding-top: 0px;
   width: 355px;
   height: 200px;
 }
